<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Currently, you cannot export the data that the human target submits." /><title>How can I export the data that the target submits? </title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-se-export-target-form-data.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">How can I export the data that the target submits? </h3>
        <p>Currently, you cannot export the data that the human target submits. However, you can view the data that they have submitted. </p>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Campaigns </b>tab. </li>
            <li value="2">When the <b class="UISelection">Manage Campaigns</b> area appears, find the campaign whose data you want to view, and click the <b class="UISelection">Findings </b>link. </li>
            <li value="3">When the <b class="UISelection">Campaign Findings</b> window appears, click on the<b class="UISelection"> # of recipients who submitted the form</b> stat bubble. </li>
            <li value="4">Click on the name of a human target to view their campaign history. Any data that they have submitted will be stored on this page. </li>
        </ol>
    </body>
</html>